pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45321: add giflib-utils to package graphics/giflib

The following reply was made to PR pkg/45321; it has been noted by GNATS.

From: Uwe Klaus <>
Subject: Re: pkg/45321: add giflib-utils to package graphics/giflib
Date: Thu, 1 Sep 2011 12:03:21 +0200 (CEST)

 On Thu, 1 Sep 2011, OBATA Akio wrote:
 > >> Description:
 > > patch-aa disables the build of giflib binaries
 > > gif2epsn gif2ps gif2rgb gifasm gifbg gifburst gifclip gifclrmp gifcolor 
 > > gifcomb gifcompose giffiltr giffix gifflip gifhisto gifinfo gifinter 
 > > gifinto gifovly gifpos gifrotat gifrsize gifspnge giftext gifwedge 
 > > icon2gif raw2gif rgb2gif text2gif
 > You can install those tools from graphics/libungif.
 > > Add these binaries and docs to graphics/giflib similar to graphics/libungif
 > It result in conflict between two packages.
 yes, graphics/giflib and graphics/libungif excludes each other.
 At the moment only graphics/libungif includes the bin and doc files.
 But, I need at the same time graphics/giflib as dependency of editor/emacs 
 and some gif binaries as helper for fuzzyocr.
 Best regards,

Home | Main Index | Thread Index | Old Index